TestGroup:
    test_group: acc-sm-oleg149-client
    testhost: oleg149-client
    submission: Thu Apr 18 18:50:55 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-ost-single
        description: auster replay-ost-single
        submission: Thu Apr 18 18:50:59 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 107
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_8a
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_8b
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_8c
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_8d
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_8e
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_12a
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_12b
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 818
        status: PASS
